Subject: RE: rebase-0.4 patch
From: "Ralf Habacker" <[email-masked]>
To: "Jason Tishler" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Thu, 5 Dec 2002 09:15:19 +0100

> -----Original Message-----
> From: Jason Tishler [mailto:[email-masked]]
> Sent: Wednesday, December 04, 2002 9:42 PM
> To: Ralf Habacker
> Cc: Cygwin
> Subject: Re: rebase-0.4 patch
>
>
> Ralf,
>
> On Wed, Dec 04, 2002 at 07:45:52AM +0100, Ralf Habacker wrote:
> > > Are you willing to accept these changes -- in particular, #2?
> >
> > I've applied this patches to the kde-cygwin sources.
>
> Thanks.  Have you committed them to CVS yet?  (So I can patch against
> the latest source).

Yes.

> > Feel free to use it as you like under the term of the gpl license. I'm
> > glad that this stuff is usable for others. :-)
>
> Again thanks.  I hope you won't mind some of the changes that I plan on
> making:
>
>     1. automatically fix relocations, if necessary
>     2. suppress some of the output

I've added some debugging stuff, perhaps you like conditional the relating
messages with the debugging flags.

>     3. reformat via indent

Which indent command line you will use. I can do it before, do simplifiy
applying backward to the kde-cygwin archive.

Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/